{
  "require": {
    "twig/twig": "^3.0",
    "ext-pdo": "*",
    "ext-dom": "*"
  },
  "autoload": {
    "psr-4": {
      "src\\": "src/",
      "controleur\\": "src/controleur/",
      "config\\": "src/config/",
      "model\\": "src/model/",
      "DAL\\": "src/DAL/",
      "metier\\": "src/metier/"
    }
  }
}
